| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
wisdomio.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include "fftw-int.h"`

Go to the source code of this file.

## Functions
void | fftw_export_wisdom_to_file (FILE *output_file)
fftw_status | fftw_import_wisdom_from_file (FILE *input_file)
char * | fftw_export_wisdom_to_string (void)
fftw_status | fftw_import_wisdom_from_string (const char *input_string)

## Function Documentation

void fftw_export_wisdom_to_file | ( | FILE * | output_file | ) |

Definition at line 32 of file wisdomio.c.

char* fftw_export_wisdom_to_string | ( | void |  | ) |

Definition at line 67 of file wisdomio.c.

fftw_status fftw_import_wisdom_from_file | ( | FILE * | input_file | ) |

Definition at line 43 of file wisdomio.c.

fftw_status fftw_import_wisdom_from_string | ( | const char * | input_string | ) |

Definition at line 97 of file wisdomio.c.